CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM (http://www.cfd-online.com/Forums/openfoam/)
-   -   Problem with compiling funkySetFields in OpenFOAM 2.1. (http://www.cfd-online.com/Forums/openfoam/111902-problem-compiling-funkysetfields-openfoam-2-1-a.html)

sfigato January 17, 2013 12:03

Problem with compiling funkySetFields in OpenFOAM 2.1.
 
Hallo Foamers,

I would like to use funkySetFields utility in OpenFOAM 2.1.1. I got some errors during the compilation. Anyone knows if is it possible to use this utility for the latest OpenFOAM release??

Can anyone help me to manage it?

Bye
Marco

gschaider January 17, 2013 13:22

Quote:

Originally Posted by sfigato (Post 402481)
Hallo Foamers,

I would like to use funkySetFields utility in OpenFOAM 2.1.1. I got some errors during the compilation. Anyone knows if is it possible to use this utility for the latest OpenFOAM release??

Can anyone help me to manage it?

Bye
Marco

You mean the standalone funkySetFields-utility? I'd be surprised if that still compiles (last version I maintained was for 1.7). The one that comes with swak4Foam should compile.

If you have problems compiling swak could you be more specific?


All times are GMT -4. The time now is 20:55.